## golang-github-pion-interceptor 0.1.12

=== debian/changelog ===
golang-github-pion-interceptor (0.1.12-1) unstable; urgency=medium

  * New upstream version 0.1.12
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Tighten dependency on pion modules

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 15:16:56 +0530
