=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                golang-any,
                golang-github-pion-logging-dev,
                golang-github-pion-rtp-dev,
-               golang-github-pion-rtcp-dev,
+               golang-github-pion-rtcp-dev (>= 1.2.10-1~),
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-interceptor
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-interceptor.git
 Homepage: https://github.com/pion/interceptor
@@ -23,7 +23,7 @@
 Multi-Arch: foreign
 Depends: golang-github-pion-logging-dev,
          golang-github-pion-rtp-dev,
-         golang-github-pion-rtcp-dev,
+         golang-github-pion-rtcp-dev (>= 1.2.10-1~),
          ${misc:Depends}
 Description: Pluggable RTP/RTCP processors for building real time communication
  Interceptor is a framework for building RTP/RTCP communication software.
