=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

ifneq (,$(filter $(DEB_HOST_ARCH), armhf))
override_dh_auto_test:
	# FTBFS due to timeout so ignore on armhf
	-dh_auto_test
endif

override_dh_auto_install:
	dh_auto_install -- --no-binaries
