=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                dh-golang,
                golang-any,
                golang-github-pion-logging-dev,
-               golang-github-pion-rtp-dev,
+               golang-github-pion-rtp-dev (>= 1.8.25-1~),
                golang-github-pion-rtcp-dev (>= 1.2.10-1~),
-               golang-github-stretchr-testify-dev
+               golang-github-pion-transport-v3-dev,
+               golang-github-stretchr-testify-dev <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-interceptor
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-interceptor.git
@@ -22,8 +23,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-pion-logging-dev,
-         golang-github-pion-rtp-dev,
+         golang-github-pion-rtp-dev (>= 1.8.25-1~),
          golang-github-pion-rtcp-dev (>= 1.2.10-1~),
+         golang-github-pion-transport-v3-dev,
          ${misc:Depends}
 Description: Pluggable RTP/RTCP processors for building real time communication
  Interceptor is a framework for building RTP/RTCP communication software.
